Bug 169582 - Sound does not work on Shuttle SN25P
Summary: Sound does not work on Shuttle SN25P
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL: http://bugs.gentoo.org/show_bug.cgi?i...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-29 20:56 UTC by Dave Whyte
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 11:04:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Whyte 2005-09-29 20:56:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Sound does not work on Shuttle SN25P (FN25 mobo, nforce4 chipset, snd_ice1724 module, kernel 2.6.12)
























Version-Release number of selected component (if applicable):
kernel 2.6.12 - - alsa 1.0.9

How reproducible:
Always

Steps to Reproduce:
1.Wont work from start up
2.
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.